【活用ガイド】

[English]

JVNDB-2017-000060

WN-G300R3 におけるバッファオーバーフローの脆弱性

概要

株式会社アイ・オー・データ機器が提供する WN-G300R3 には、スタックベースのバッファオーバーフローの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 塚本 泰三 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.8 (警告) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 8.8 (重要) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


株式会社アイ・オー・データ機器
  • WN-G300R3 ファームウェア Ver.1.03 およびそれ以前 

想定される影響

当該製品にアクセス可能な第三者によって、任意の OS コマンドを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアを最新版へアップデートしてください。
ベンダ情報

株式会社アイ・オー・データ機器
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-2142
参考情報

  1. JVN : JVN#81024552
  2. National Vulnerability Database (NVD) : CVE-2017-2142
更新履歴

[2017年04月10日]
  掲載
[2017年06月01日]
  参考情報:National Vulnerability Database (NVD) (CVE-2017-2142) を追加